Subject: Help with 2 orders
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Wed, 28 Jan 2009 15:13:11 -0500

Josh,
    I have a couple of older orders whose invoices were returned to us with incorrect information.  
    The first has a bad phone number so I am not sure how that order could have been dialed but we can't call them to verify the info. 
 
      Company 557268026: STEVEN SLOBODSKI DDS  
      Phone 718-258-3828  
      Campaign Tele 2009 (8/07-9/08) 
      Order Number 524673  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Beani B 
      Commission  
      Created On 10-29-2008 3:23 PM  
      Shipping Method UPS Ground  
      Tracking Number 2008-10-29 1Z5A282E0340535512 
     
      Shipping Address PEDRO
      STEVEN SLOBODSKI DDS
      5371 KEITH PLAZA MALL 
      BROOKLYN, NY 11234 
      Shipped On 10-29-2008  

_________________________________________________________

    The second is a customer who is in Texas but has an order placed to an address in Illinois.  I was thinking this one may have been crossed up with another order.  

      Company 15145886: SHIPLEY DONUT  
      Phone 773-536-5301  
      Campaign Tele 2009 (8/07-9/08) 
      Order Number 529281  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Amanda S 
      Commission  
      Created On 11-07-2008 10:59 AM  
      Shipping Method USPS  
      Shipping Address MR. LEAP
      SHIPLEY DONUT
      4227 S. OAKBEWALD 
      CHICAGO, IL 60653 
      Shipped On 11-07-2008 

__________________________________________________________

Let me know what you come up with.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]